/*espacesCss.css*/

body {
	background: #444444;
	margin: 0px;
	font-family: sans-serif;
	color: #999;
}


/********** PROFIL **********/

#barProfil {
	background-color: black;
	color : 444;
  	text-align: right;
}

#nomProfil {
	font-size: small;
}

/********** MISSIONS **********/

#divMissions {
}
#titreMis {
	float: left;
	margin-top: 30px;
	margin-left: 15px;
	display: inline-block;
}
#divContnrPal {
    margin-top : 15px;
    margin-left: 10px;
    display: inline-block;
    overflow: auto;
}
.palMission {
	font-family: sans-serif;
	font-size: small;
	color: #999;
	display: inline-block;
	width: 180px;
	height: 50px;
	margin-bottom: 15px;
	margin-left: 5px;
	padding: 5px; 
	background-color: #505050;
	overflow: auto;
}


/********** CAMÉRA **********/

#divEnteEcranPricipal {
	margin: auto;
	width: 98%;
	border: 1px solid #004058;
 	background-color: #333333;
 	font-size: small;
}
#paddingCtrlCamera{
	display: inline-block;
 	width: 39%;
}
#divAffOfficiel {
	display: inline-block;
	width: 20%;
	padding-top: 7px;
	padding-bottom: 7px;
	color: #00bfff;
	text-align: center;
}
.boutonsCam {
	height: 14px;
	vertical-align: middle;
}
#divControleCamera {
 	display: inline-block;
 	width: 26%;
 	padding-top: 4px;
	padding-bottom: 4px;
}
#settings {
	margin-left: 5px;
	height: 14px;
	vertical-align: middle;
}
.compact {
	width:40px;
	height: 15px;
	border: 1px #505050;
	background-color: #505050;
	color: #999;
}
.medium {
	width:60 px;
	height: 15px;
	border: 1px #505050;
	background-color: #505050;
	color: #999;
}
button {
	height: 17px;
	width: 50px;
	border: 2px #505050;
	border-top: 3px #505050;
	background-color: #505050;
	color: #999;
}
#ecranPrincipal {
	background-color: #222;
}


/********** CARTES **********/

#divEcranA {
    float: left;
    margin-top: 15px;
    margin-left: 0px;
    border-top: 1px solid #004058;
    border-bottom: 1px solid #004058;
    background-color: #333333;
    padding-top: 5px;
}
#iconFace {
	display: block;
	margin-left: auto;
  	margin-right: auto;
}
#ecranA {
    margin-top: 5px;
    background-color: #222;
}
#divEcranB {
    float: left;
    margin-top: 15px;
    margin-left: 0px;
    border: 1px solid #004058;
    background-color: #333333;
    padding-top: 5px;
}
#iconCote {
	display: block;
	margin-left: auto;
  	margin-right: auto;
}
#ecranB {
    margin-top: 5px;
    background-color: #222;
}
#divEcranC {
   	float: left;
    margin-top: 15px;
    margin-left: 5px;
    border: 1px solid #004058;
    background-color: #333333;
    padding-top: 5px;
}
#iconHaut {
	display: block;
	margin-left: auto;
  	margin-right: auto;
}
#ecranC {
  	margin-top: 5px;
  	background-color: #222;
}


/********** NAVIGATION **********/

#navigation {
 	box-sizing: border-content;
 	float: left;
 	margin-top: 15px;
 	margin-left: 5px;
 	width: 23%;
 	height: 200px;
 	padding-left: 15px;
 	overflow: auto;
 	font-size: small;
 }


/********** RECHERCHES **********/

#recherches {
 	box-sizing: border-content;
 	margin-top: 15px;
 	margin-left: 5px;
 	width: 23%;
 	height: 214px;
 	padding-left: 10px;
 	overflow: auto;
 }
#dAff {
 	font-family: sans-serif;
	color: #999;
 }
 #qAff {
	font-family: sans-serif;
	color: #999; 	
 }
 